#header-top {
    /* background: #333b69; */
    /* background: #5c727d; */
    background: #582b60;;
    padding-top: 15px;
    padding-bottom: 10px
}

.navigation {
    height: 80px;
    background: #fff;
    margin-bottom: 0;
    padding-top: 6px
}

.nav-container {
    max-width: 1000px;
    margin: 0 auto
}

.brand {
    position: relative;
    padding-left: 0;
    float: left;
    line-height: 70px;
    text-transform: uppercase;
    font-size: 1.4em
}

.brand a,
.brand a:visited {
    color: #0c0c0c;
    text-decoration: none
}

nav {
    float: right
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0
}

nav ul li {
    float: left;
    position: relative
}

nav ul li a {
    display: block;
    padding: 10px 10px;
    line-height: 50px;
    background: #fff;
    color: #363636;
    text-decoration: none;
    /* font-family: "Nunito", sans-serif; */
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700
}

nav ul li a:hover {
    display: block;
    padding: 10px 13px;
    background: #fff;
    color: #582b60;
    text-decoration: none
}

nav ul li a::before {
    transition: 300ms;
    height: 2px;
    content: "";
    position: absolute;
    background-color: #582b60;
    width: 0%;
    bottom: 0
}

nav ul li a:hover::before {
    width: 88%
}

nav ul li a:not(:only-child):after {
    padding-left: 4px;
    font: 14px/1 FontAwesome;
    content: "\f0d7"
}

nav ul li ul li {
    min-width: 300px;
    border-bottom: 1px solid #eee
}

nav ul li ul li a {
    padding: 10px 18px;
    line-height: 20px
}

.nav-dropdown {
    display: none;
    position: absolute;
    z-index: 99;
    box-shadow: 0 3px 12px rgba(0, 0, 0, .15)
}

.nav-mobile {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
    height: 70px;
    width: 70px
}

@media only screen and (max-width:799px) {
    .nav-mobile {
        display: block
    }

    nav {
        width: 100%;
        padding: 10px
    }

    nav ul {
        display: none;
        position: relative;
        z-index: 999
    }

    nav ul li {
        float: none
    }

    nav ul li a {
        padding: 15px;
        line-height: 20px
    }

    nav ul li a:hover::before {
        width: 20%
    }

    nav ul li ul li a {
        padding-left: 30px
    }

    .nav-dropdown {
        position: static
    }
}

#nav-toggle {
    position: absolute;
    left: 23px;
    top: 11px;
    cursor: pointer;
    padding: 10px 35px 16px 0;
    padding-top: 25px
}

#nav-toggle p,
#nav-toggle p:before,
#nav-toggle p:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: #582b60;
    position: absolute;
    display: block;
    content: "";
    transition: all 300ms ease-in-out
}

#nav-toggle p:before {
    top: -10px
}

#nav-toggle p:after {
    bottom: -10px
}

#nav-toggle.active p {
    background-color: transparent
}

#nav-toggle.active p:before,
#nav-toggle.active p:after {
    top: 0
}

#nav-toggle.active p:before {
    transform: rotate(45deg)
}

#nav-toggle.active p:after {
    transform: rotate(-45deg)
}

@media screen and (min-width:799px) {
    .nav-list {
        display: block !important
    }
}